body {
  background: rgb(246, 246, 246);
}
.container {
  width: 1000px;
}
 
.header{
  font-size: 50px;
  justify-content: center;
  display: flex;
  font-weight: lighter;
}

.box {
  position: relative;
  background: white;
  display: flex;
  flex-direction: column;
  padding: 30px;
  box-shadow: 0px 0px 15px rgba(144, 144, 144, 0.6);
}

button,
.todo,
input[type="checkbox"] {
  cursor: pointer;
}

.required:focus {
  border-color: rgba(231, 9, 9) !important;
  box-shadow: 0px 0px 6px rgba(231, 9, 9, 0.6) !important;
}
